Bug 92248 - file /etc/quotatab missing
file /etc/quotatab missing
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: quota (Show other bugs)
7.3
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Steve Dickson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-04 00:47 EDT by Karl Latiss
Modified: 2007-04-18 12:54 EDT (History)
1 user (show)

See Also:
Fixed In Version: FC2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-06-27 21:11:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Karl Latiss 2003-06-04 00:47:59 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020913

Description of problem:
The man page for warnquota refers to the file /etc/quotatab and says to "see
example file for syntax". The file /etc/quotatab is not contained in the package.

Version-Release number of selected component (if applicable):
quota-3.06-9.7

How reproducible:
Always

Steps to Reproduce:
1.install quota-3.06-9.7
2.
3.
    

Actual Results:  No /etc/quotatab

Expected Results:  An example file /etc/quotatab is created

Additional info:
Comment 1 Ken Snider 2003-08-09 18:25:41 EDT
This is still an issue as of Red Hat 9.
Comment 2 Daniel Lipsitt 2004-04-01 17:06:51 EST
And Fedora Core 1
Comment 3 Steve Dickson 2004-10-14 16:57:04 EDT
This should be fixed in quota-3.12-5
Comment 4 Ken Snider 2004-10-14 17:12:24 EDT
Actually, I can verify that there is an example file in quota-3.10-2 (FC2)

Note You need to log in before you can comment on or make changes to this bug.